/*
 Theme Name:   The Water Crisis
 Theme URI:    https://www.thewatercrisis.org.au
 Description:  WaterAid - The Water Crisis custom theme
 Author:       Elevate Fundraising
 Author URI:   www.elevatefundraising.com.au
 Template:     generatepress
 Version:      0.1
*/

html {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  font-weight: 400;
}
@-moz-document url-prefix() {
  body {
    font-weight: lighter !important;
  }
}

.hfeed { display: none; }

/* Main Section */
.main-section { padding: 40px 20px 15px; }

/* Hero Image */
.hero-image  { border-top-left-radius: 15px; border-top-right-radius: 15px; border: #C63527 8px solid; background: #C63527; }
.hero-image img { border-top-left-radius: 7px; border-top-right-radius: 7px; margin: 0; padding: 0; }

.header-text { background: #000000; padding: 0 40px 90px 40px; z-index: 5; }
.header-text h1 { color: #ffffff; font-weight: bold; font-size: 58px; }
.header-text h2 { color: #FFB500; font-weight: bold; }

.follow-up-text { background: #009FDF; margin-left: 20px; margin-right: 20px; border-radius: 10px; padding: 25px 0 5px; margin-top: -70px; z-index: 10; }
.follow-up-text h3 { color: #ffffff; font-weight: bold; }
.follow-up-text p { color: #ffffff; }

/* Signup Box */
.signup-box { background: #c73628; text-align: center; padding-top: 10px; padding-bottom: 10px; margin-top: 0; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;   }
.signup-box h2 { color: #ffffff; text-transform: uppercase; font-size: 44px; font-weight: bold; margin-bottom: 10px; }
.signup-box p { color: #ffffff;  }
.signup-box p.terms { font-size: 14px; }
.hero-image img { max-width: 100%; width: 100%; }

.signup-holder { position: relative; }
.signupbox-container { z-index: 15; position: absolute; top: -90px;  }

.tally-bar { background: #000000; border-radius: 5px; padding: 8px 0; margin-bottom: 20px; }
.tally-bar p { margin: 0; }
.signup-box a { color: #ffffff; text-decoration: underline; }

.progress-container { position: relative; text-align: center !important; }
.progress-inner { text-align: center !important; position: absolute; z-index: 200; width: 100%; top: 10px; }
.progress-container p { margin: 0 auto !important; text-align: center !important; font-size: 17px;   }
.progressbar { margin-bottom: 0 !important; }

.form-field { margin-bottom: 8px !important; color: #000 !important; }
.form-field-last { margin-bottom: 20px !important;}

body .gform_wrapper .top_label div.ginput_container { margin-top: 0 !important; }
.gform_wrapper ul.gform_fields li.gfield { padding-right: 0 !important; margin-top: 0 !important; }
body .gform_wrapper input { border: none !important; border-radius: 0 !important; padding: 15px 10px !important; width: 100%; color: #000 !important; }
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) { max-width: 100% !important; }
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description { padding-right: 0 !important; }
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] { width: 100% !important; background: #FFB500 !important; border-radius: 10px !important; text-transform: uppercase !important; color: #000000 !important; font-weight: bold !important; font-size: 40px !important; font-family: Noto Sans, sans-serif !important; padding: 10px 60px 10px !important; margin-bottom: 0 !important; }
.gform_wrapper .gform_footer { margin-top: 0 !important; }
.gfield_description { font-style: italic; color: #ffffff; padding-top: 5px !important; }
.validation_error { display: none; }
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {  border: 0 !important; }
body .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) { max-width: 100% !important; }
.gform_wrapper .gform_footer input.button:hover { background: #009FDF !important; color: #ffffff !important; }

.state-dd select { margin-top: 15px !important; height: 50px !important;}


/* Main Tally */
.main-tally { text-align: center; background: #000000 url('https://www.thewatercrisis.com.au/wp-content/uploads/2019/08/tally-bg.jpg'); background-size: cover; padding: 25px 0 15px; }
.main-tally h3 { color: #ffffff; margin-bottom: 10px; font-weight: bold; font-size: 28px; }
.main-tally p { color: #ffffff; font-size: 19px; font-weight: bold; }

.tally-1 { color: #ffffff; /*background: rgba(0, 0, 0, .70);*/ padding-top: 20px; margin-bottom: 20px; }
.tally-2 { color: #ffffff; background: rgba(0, 0, 0, .70); padding-top: 20px; margin-bottom: 20px; }
.tally-box-1 { background: #c73628; border-radius: 6px; padding: 5px 0; ; margin-bottom: 20px;  }
.tally-box-1 div#clock, .tally-box-1 p { margin: 0; font-size: 90px; font-weight: bold; }
.tally-box-2 { background: #AE3CC6; border-radius: 5px; border: 5px solid rgba(0, 0, 0, 0.5); padding: 5px 0; margin-top: -40px; margin-bottom: 20px;  }
.tally-box-2 p { margin: 0; font-size: 60px; font-weight: bold; }
.tally-bot-txt a { color: #ffffff; text-decoration: underline; color: #FFB500; }

/* INFO BOXES */
.info-boxes { padding: 50px 0 25px; text-align: center; }
.info-boxes img { border-radius: 10px; margin-bottom: 20px; }
.info-boxes h3 { color: #009FDF; font-weight: bold; font-size: 24px; margin-bottom: 8px; }
.info-boxes h3 a { color: #009FDF; text-decoration: underline; }
.info-boxes h3 a:hover { text-decoration: none; color: #000; }

/* CTA */
.cta { background: #009FDF; padding: 25px 0;  }
.cta h2 { color: #ffffff; margin-bottom: 0; padding-top: 8px; font-size: 30px; font-weight: bold; }
.cta-btn button { background: #FFB500; color: #000000; text-transform: uppercase; font-weight: bold; font-size: 24px; padding: 7px 35px 5px; border-radius: 6px;  }
.cta-btn { margin-bottom: 0; }
.cta-btn-container { text-align: right; }

/* Footer */
.twc-footer { background: #000000; padding: 20px 0; }
.twc-footer p { font-size: 12px; color: #ffffff; margin-bottom: 10px; }
.twc-footer ul { margin: 0; list-style-type: none; }
.twc-footer li { color: #ffffff; display: inline; font-size: 14px; }
.twc-footer li a { color: #ffffff; }
.twc-footer li a:hover { text-decoration: underline; }
.twc-footer li span { margin: 0 10px; }
.footer-logo-container { text-align: right; }
.footer-logo-container img { max-width: 75%; }
.disclaimer { margin-top: 20px; }
.disclaimer p { font-size: 12px; }

/* STEP 2 - SHARE ON FACEBOOK */
.step2-hero { margin-top: 20px; border-top: 7px solid #C63527; border-left: 7px solid #C63527; border-right: 7px solid #C63527; max-width: 1114px !important;  }
.step2-hero h2 { font-weight: bold; }
.step2-content { padding-top: 30px; padding-bottom: 30px; border-left: 7px solid #C63527; border-right: 7px solid #C63527; border-bottom: 7px solid #C63527; background: #ffffff; text-align: center; }
.step2-content p { color: #000000; line-height: 1.2; }
.step2-content h2 { color: #009FDF; font-weight: bold; }
.share-button { background: #FFB500 !important; text-transform: uppercase !important; font-size: 30px; font-weight: bold; border-radius: 10px; color: #000000; font-family: Noto Sans, sans-serif; padding: 10px 30px; margin-bottom: 20px;  }
.nothanks { color: #000000; text-decoration: underline; }

/* STEP 3 - THANK YOU */
.step3-hero { margin-bottom: 30px; border-bottom: 4px solid #009FDF; }
.step3-hero h2 { font-weight: bold; }
.step3-content h3 { font-weight: bold; color: #009FDF; font-size: 30px; }
.right-image { margin-bottom: 20px; border-radius: 10px; background: #009FDF; text-align: center;  }
.right-image img { border-top-right-radius: 10px; border-top-left-radius: 10px; }
.right-image p { text-align: center; color: #ffffff; font-size: 16px; padding: 0px 10px 5px; margin-bottom: 0; font-style: italic;  }
.copypastebox { border: 1px solid #D2D2D2; padding: 15px; margin-bottom: 30px;}
.copypastebox p { font-size: 16px; }
.about-iwda { margin-bottom: 30px; }
.about-iwda a button { background: #FFB500; border-radius: 6px; color: #000000; font-weight: bold; }
a.mailto-link { color: #009FDF; text-decoration: underline; color:#009FDF; font-weight: bold; }
.step3-ib { padding-top: 0px; }

.step-progress { width:35%; margin-bottom:20px; }

@media (max-width: 768px) {
	
	.header-text { padding: 0 0 60px 0; }
	.header-text h1 { font-size: 50px; text-align: center; }
	.header-text h2 { font-size: 22px; text-align: center; }
	.follow-up-text { margin: -60px 20px 0 20px; }
	.follow-up-text h3 { text-align: center; }
	.follow-up-text p { text-align: center; }
	.signupbox-container { z-index: 15; position: relative; top: 0;  }
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] { width: 100% !important; background: #FFB500 !important; border-radius: 10px !important; text-transform: uppercase !important; color: #000000 !important; font-weight: bold !important; font-size: 40px !important; font-family: Noto Sans, sans-serif !important; padding: 0px 30px 0px !important; margin-bottom: 0 !important; }
	.cta, .cta-btn-container { text-align: center; }
	.cta h2 { margin-bottom: 15px;}
	.twc-footer, .footer-logo-container { text-align: center; }
	.footer-text { margin-bottom: 20px;}
	.signup-box { margin-top: 0; background-image: none; margin-bottom: 30px; }
	.step2-hero, .step3-hero { margin-top: 0; background: url('https://www.covid19crisis.org.au/wp-content/uploads/2019/08/tally-bg-mobile.jpg') left top; background-size: cover; }
	.step-progress { width: 80%; margin-top: 50px; }
	.tally-box-1 div#clock, .tally-box-1 p { font-size: 75px; line-height: 1.2;  }
	.tally-box-1 { margin-top: 30px;}
	.proggress { height: 75px !important; }
	.step2-hero h2 { font-size: 26px; }
	.share-button { font-size: 18px; }
	.signup-box h2 { font-size: 40px;}
	.inside-page-hero h1 { font-size: 40px; }
	.twenty-four-p { font-size: 21px; line-height: 1.4; }
	#gfield_description_1_4 { display: none; }
	#second-para { display: none; }
	.main-tally { background: url('https://covid19crisis.org.au/wp-content/uploads/2019/08/tally-bg-mobile.jpg') left top; background-size: cover; }
}

@media (min-width: 769px) and (max-width: 1024px) {
	
	.header-aligned-right .site-header, .header-widget, .site-header { text-align: center; }
	.header-text { padding: 0 20px 80px 20px; text-align: center; }
	.header-text h1 { margin-bottom: 10px; margin-top: 0; }
	.header-text h2 { margin-bottom: 30px; }
	.follow-up-text { margin-left: 40px; margin-right: 40px; }
	.signupbox-container { z-index: 15; position: relative; top: 0; margin-bottom: 20px;  }
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] { width: 100% !important; background: #FFB500 !important; border-radius: 10px !important; text-transform: uppercase !important; color: #000000 !important; font-weight: bold !important; font-size: 40px !important; font-family: Noto Sans, sans-serif !important; padding: 10px 30px 10px !important; margin-bottom: 0 !important; }
	.step-progress { width:25%; margin-bottom:20px; }
}

@media (min-width: 1025px) {
	
}
